using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace AjanseProject
{
    public partial class mainform : Form
    {
        public mainform()
        {
            InitializeComponent();
        }

        private void mainform_Load(object sender, EventArgs e)
        {
            
        }

        private void radButtonElement1_Click(object sender, EventArgs e)
        {
            
        }

        private void radButtonElement3_Click(object sender, EventArgs e)
        {
            frmsabtemoshtari mo = new frmsabtemoshtari();
            mo.Show();
        }

        private void radMenuItem1_Click(object sender, EventArgs e)
        {

        }

        private void radButtonElement4_Click(object sender, EventArgs e)
        {
            frmsabtegheymat gh = new frmsabtegheymat();
            gh.Show();
        }

        private void radButtonElement5_Click(object sender, EventArgs e)
        {
            frmsabtepersonel per = new frmsabtepersonel();
            per.Show();
        }

        private void radButtonElement6_Click(object sender, EventArgs e)
        {
            frmsabteranande ra = new frmsabteranande();
            ra.Show();
        }

        private void radButtonElement8_Click(object sender, EventArgs e)
        {
            car cr = new car();
            cr.Show();

        }

        private void radButtonElement9_Click(object sender, EventArgs e)
        {
            ajans aj = new ajans();
            aj.Show();
        }

        private void radButtonElement10_Click(object sender, EventArgs e)
        {
            karbaran ka = new karbaran();
            ka.Show();
        }

        private void radButtonElement11_Click(object sender, EventArgs e)
        {
            servise se = new servise();
            se.Show();

        }

        private void radButtonElement12_Click(object sender, EventArgs e)
        {
            olaviat ol = new olaviat();
            ol.Show();
        }
    }
}
